RubyGems Navigation menu

irb-power_assert 0.0.3

power_assert in irb

Versions:

  1. 0.0.3 - May 09, 2022 (7 KB)
  2. 0.0.2 - May 16, 2021 (6.5 KB)
  3. 0.0.1 - May 16, 2021 (6.5 KB)

Runtime Dependencies (2):

  • irb >= 1.4.1, < 2.0
  • power_assert >= 2.0.1, < 3.0
  • Owners:

    Pushed by:

    Authors:

    • Kenichi Kamiya

    SHA 256 checksum:

    436549fbfe0957202933d24c95f00b4eda7fcb0ee7f76279e20bd1235376ed00

    Total downloads 9,615

    For this version 4,131

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.6.0

    New versions require MFA: true

    Version published with MFA: true

    Links: